.FAQs-Section { margin-top: 20px; margin-bottom: 20px; }
.FAQ-Search { margin-bottom: 20px; }

.sitem { padding: 5px 0px; border-top: 1px solid #EFEFEF; border-bottom: 1px solid #EFEFEF; }
.sitem .media-heading {
	font-size: 16px;
	padding-top: 5px;
	margin-left: 10px;
}

 
.sitem .media-heading:hover { cursor: pointer; }
.sitem .media-heading a { font-size: 12px; color: #333333; text-decoration: none;}
.sitem .media-heading:hover a { color: #000000; }

.sitem p, .sitem ul {
	/* font-size: 12px; */
	margin: 0;
	padding: 5px 10px;
}

.sitem h4, .sitem h3 { padding: 5px 10px; }

/*.media-body > div { 	*/
.sitem .media-content {
	border-left: 3px solid #dedede;
	margin-top: 20px;
	padding-left: 15px; 
}

.media-body .tab-content {
	margin-left: 20px; 
}

.sitem ul {
	padding-left: 30px;
	padding-top: 10px;
}

.sitem ul.nav.nav-tabs {
	padding-bottom: 0;
}
.name-cat { font-size: 12px; font-weight: bolder; }

@media (max-width: 767px) {
	.sitem .media-heading { font-size: 12px; }
	.sitem p {
		font-size: 12px;
		line-height: 14px;
	}
	.sitem ul {
		padding: 10px 20px;
		font-size: 12px;
	}
	.list-group-item a { font-size: 12px; }
}


